## Class RJavaTools_Test.DummyNonStaticClass

- java.lang.Object
- - RJavaTools_Test.DummyNonStaticClass

Enclosing class:
  RJavaTools_Test

    public class RJavaTools_Test.DummyNonStaticClass
    extends java.lang.Object

### Constructor Summary

Constructors
`DummyNonStaticClass()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DummyNonStaticClass

    public DummyNonStaticClass()